Bug-Database: https://github.com/sdg-mit/gitless/issues
Bug-Submit: https://github.com/sdg-mit/gitless/issues
Security-Contact: Santiago Perez de Rosso <sperezde@csail.mit.edu>
Repository: https://github.com/sdg-mit/gitless.git
Repository-Browse: https://github.com/sdg-mit/gitless
